@charset "UTF-8";
/*-------------------------------------------------------common*/
html, body {
	height: 100%;
	width: 100%;
	padding: 0;
	margin: 0;
}
html {
	font-size: 62.5%;
	-webkit-text-size-adjust: 100%;
}
body {
	line-height:1;
	font-family: "秀英丸ゴシック L","Shuei MaruGo L",Verdana, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	color:#747474;
	font-size: 18px;
	font-size: 1.8rem;
    -webkit-text-size-adjust: 100%;
    min-width: 1040px;
}
a {
	text-decoration:none;
	color:#747474;
}
img{
	display: block;
    border-style: none;
    vertical-align: top;
    max-width: 100%;
    height: auto;
}
.note{
	font-size: 14px;
	font-size: 1.4rem;
}
.strong1{
	font-weight: bold;
	background: url(../img/bgline.png) repeat-x 5px;
}
.strong2{
	font-weight: bold;
	color:#333;
}
.small{
	font-weight: normal;
	font-size: 80%;
}
.r10{
	border-radius: 10px; /* CSS3 */
	-moz-border-radius: 10px; /* Firefox */
	-webkit-border-radius: 10px; /* Safari,Chrome */
	behavior: url(PIE.htc);　/* IE */
}
.r15{
	border-radius: 15px; /* CSS3 */
	-moz-border-radius: 15px; /* Firefox */
	-webkit-border-radius: 15px; /* Safari,Chrome */
	behavior: url(PIE.htc);　/* IE */
}
.r20{
	border-radius: 20px; /* CSS3 */
	-moz-border-radius: 20px; /* Firefox */
	-webkit-border-radius: 20px; /* Safari,Chrome */
	behavior: url(PIE.htc);　/* IE */
}
.outer{
	width:100%;
}
.inner{
	width:1000px;
	padding: 0 20px;
	margin:0 auto;
}
/* For modern browsers */
.cf:before,
.cf:after {
  content: " ";
  display: table;
}
.cf:after {
  clear: both;
}
/* For IE 6/7 only */
.cf {
  *zoom: 1;
}
.color1{
	color: #f46285;
}
.color2{
	color: #6dab1e;
	/*color: #a0ce4e;*/
}
.l_wrapper{
	float: left;
}
.r_wrapper{
	float: right;
}
.hide{
	display: none;
}
#totop {
	position: fixed;
	z-index: 1000;
	bottom: 0;
	right: 20px;
	color: white;
	letter-spacing: 1px;
	font-size: 16px;
	font-size: 1.6rem;
	display: none;
	display: block;
	padding: 10px 15px;
	color: #FFF;
	background:#333333;
	border-radius: 4px 4px 0 0;
	-moz-border-radius: 4px 4px 0 0;
	-webkit-border-radius: 4px 4px 0 0;
	behavior: url(PIE.htc);
}
/*-------------------------------------------------------articlecommon*/
section{
	margin-bottom: 80px;
}
section h2{
	font-size: 42px;
	font-size: 4.2rem;
	font-weight: bold;
}
section .textblock p{
	line-height: 1.5;
	margin-bottom: 0.5em;
}
section .textblock p:last-child{
	margin-bottom: 0;
}
section .textblock ul{
	line-height: 1.5;
	margin-bottom: 1em;
	list-style: disc;
	list-style-position: inside;
}
section .linkp{
	margin-top:30px;
}
.catch{
	display: block;
	padding: 10px;
	background: #f6f6f6;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	behavior: url(PIE.htc);
	margin-bottom: 15px;
	line-height: 1.5;
}
.type_column h2,.type_info h2{
	display: block;
	padding: 0 40px;
	position: absolute;
	top: 40px;
	left: 0px;
	color: #FFF;
	font-size: 30px;
	font-size: 3rem;
	line-height: 56px;
}
/*-------------------------------------------------------type_text*/
.type_text{
	width:800px;
	padding: inherit 120px;
}
.type_text h2{
	text-align: center;
	line-height: 1.5;
	border-top: 3px solid #C3A982;
	border-bottom: 3px solid #C3A982;
	margin-bottom: 60px;
	padding:30px 0;
}
.type_text i{
	color: #a0ce4e;
	padding-right: 10px;
}
.type_text img{
	margin-left: 30px;
}
.type_text .textblock{
	margin-bottom: 80px;
}
/*-------------------------------------------------------type_voice*/
.type_voice{
	background:#F0E3D8;
	position: relative;
	margin-bottom: -130px;
	padding: 80px 100px 40px;
}
.type_voice > p{
	margin-bottom: 40px;
	line-height: 1.5;
}
.type_voice h3{
	display: block;
	width: 600px;
	position: absolute;
	top: -28px;
	left: 200px;
	text-align: center;
	color: #FFF;
	font-size: 30px;
	font-size: 3rem;
	line-height: 56px;
	background: url(../img/voice_title_bg.png) no-repeat center;
}
.type_voice h4, .type_column .type_voice h4{
	font-size: 24px;
	font-size: 2.4rem;
	line-height: 1.2;
	margin-bottom: 10px;
	color: #747474;
}
.voice_titlegroup h4{
	float: left;
}
.type_voice h4{
	font-size: 24px;
	font-size: 2.4rem;
	line-height: 1.2;
	margin-bottom: 10px;
}
.type_voice h1{
	display: block;
	width: 600px;
	position: absolute;
	top: -28px;
	left: 200px;
	text-align: center;
	color: #FFF;
	font-size: 30px;
	font-size: 3rem;
	line-height: 56px;
	background: url(../img/voice_title_bg.png) no-repeat center;
}
.voice_titlegroup a{
	float: right;
	font-size: 16px;
	font-size: 1.6rem;
	color: #FFF;
	display: inline-block;
	padding: 5px 10px;
	margin-left: 10px;
	background: #a0ce4e;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	behavior: url(PIE.htc);
}
.voice_titlegroup i{
	margin-right: 10px;
}
.type_voice .catch ,.type_column .type_voice .catch {
	color: #747474;
}
.voice_case{
	background: #FFF;
	padding: 30px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	behavior: url(PIE.htc);
	margin-bottom: 20px;
}
.voice_case:last-child{
	margin-bottom: 0;
}
#voice .l_wrapper{
	width: 310px;
}
.youtube iframe{
	margin:0 auto;
}
#voice .name{
    color: #747474;
}
/*-------------------------------------------------------type_column*/
.type_column{
	background:#f6f6f6;
	position: relative;
	padding: 140px 100px 80px;
}
.type_column p{
	line-height: 1.5;
}
.type_column h2{
	background: url(../img/column_title_bg.png) no-repeat right;
}
.type_column h3{
	font-size: 30px;
	font-size: 3rem;
	margin-bottom: 20px;
}
.type_column h4, .type_info h3{
	font-size: 30px;
	font-size: 3rem;
	color: #f46285;
	margin-bottom: 40px;
}
.column_section > .textblock{
	margin-bottom: 40px;
}
.type_column h5{
	color: #6dab1e;
	margin-bottom: 20px;
}
.column_note{
	border:1px dashed #CCC;
	padding: 20px;
	margin-top: 20px;
}
.type_column .catch{
	color: #6dab1e;
}
/*-------------------------------------------------------type_info*/
.type_info{
	border: 3px solid #C3A982;
	position: relative;
	padding: 137px 97px 77px;
}
.info_section{
	margin-bottom: 60px;
}
.info_section:last-child{
	margin-bottom: 0;
}
.type_info h2{
	background: url(../img/info_title_bg.png) no-repeat right;
}
.type_info .tablewrapper{
	border:10px solid #f8f8f8;
}
.type_info table{
	border:1px solid #ededed;
	box-sizing: border-box;
	table-layout: fixed;
	width: 100%;
}
.type_info th, .type_info td{
    padding: 15px 15px;
    background-clip: padding-box;
    border-bottom: 1px solid #e5e4e3;
    border-left: 1px solid #e5e4e3;
    text-align: center;
}
.type_info th{
    border-top: 1px solid #CCC;
}
.type_info table .textblock{
	vertical-align: top;
}
.type_info table .textblock td{
	text-align: left;
}
.type_info .priceblock{
	background: #f8f8f8;
}
.type_info .price{
	font-size: 24px;
	font-size: 2.4rem;
	color: #6dab1e;
	padding: 0 5px;
}
/*-------------------------------------------------------header*/
header {
	width:100%;
	position: fixed;
	z-index: 1000;
	background: #FFF;
	border-bottom:1px solid #e5e5e5;
}
#header_h1{
	background: #F09C68;
}
header h1{
	display: block;
	font-size: 12px;
	font-size: 1.2rem;
	color:#FFF;
	line-height: 24px;
}
#header_logo{
	float: left;
	margin:13px 30px 0 0;
}
#header_nav nav{
	float: right;
}
/* モダンブラウザ（Firefox Opera Safari）対策 */
header nav ul:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
	font-size:0;
}
/* Win版IE7とMac版IE5対策 */
header nav ul {
	display:inline-block;
}
/* Win版IE5および6対策 */
/* Hides from IE-mac \*/
* html header nav ul {
	height:1px;
}
header nav ul {
	display:block;
}
/* End hide from IE-mac */
header nav li {
	display: block;
	float:left;
	margin: 0;
}
header nav .parent{
	position: relative;
}
header nav a ,header nav .parent p {
	display:block;
	padding:30px 5px 0;
	font-size: 16px;
	font-size: 1.6rem;
	height:47px;
}
header nav .parent p {
	cursor: pointer;
}
header nav .active, header nav .activeparent > p{
	color:#f46285;
}
header nav ul ul {
	position: absolute;
	background: #FFF;
	left: -85px;
	border:1px solid #e5e5e5;
}
header nav ul ul a {
	width: 200px;
	padding: 20px;
	height: auto;
	text-align: center;
}
/*-------------------------------------------------------mainvisual*/
#mainvisual{
	padding-top: 100px;
}
#mainv_main{
	background: url(../img/mainv_bg.jpg) top center no-repeat;
}
#mainvisual .wrapper, #client_wrapper div,#mainv_client{
	position: relative;
}
#mainv_top{
	padding-top: 15px;
}
#mainv_to{
	padding-top: 15px;
}
#mainvisual h1{
	display: block;
	width: 700px;
	margin-top: 10px;
	margin-bottom: 20px;
}
#mainv_lower{
	padding: 0px 0;
}
#mainv_plofile{
	color:#333333;
	line-height: 1.5;
	width: 275px;
	height: 195px;
	background: #FCE3F6;
	padding: 5px 12px;
	margin: 0px 0px 0px 0px;
}
#mainv_plofile_title{
}
#mainv_name{
	font-size: 22px;
	font-size: 2.2rem;
}
#mainv_plofile_detail{
	font-size: 16px;
	font-size: 1.6rem;
}
#mainv_client{
	background: #fffcf0;
}
#mainv_client .inner{
	position: relative;
	padding:50px 0 20px 0;
}
#client_wrapper{
	position: absolute;
	top: 40px;
	z-index: 1;
	font-size: 24px;
	font-size: 2.4rem;
	display: flex;
	justify-content: space-around;
	padding: 0 30px;
	width: 940px;
}
#client_wrapper div{
	background: #fadee4;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	behavior: url(PIE.htc);
	padding: 5px 10px 5px 60px;
}
#client_wrapper div#client_pair{
	padding-left: 110px;
}
#client_message{
	font-size: 24px;
	font-size: 2.4rem;
	line-height: 1.5;
	margin-top: 0.7em;
}
#client_wrapper img{
	position: absolute;
	left: 5px;
	bottom: 0;
}
.clientnum{
	color: #ef3461;
	font-size: 40px;
	font-size: 4rem;
	padding: 0 5px;
}
#mainv_client .wrapper{
	color: #FFF;
	background: #f78fa8;
	padding: 60px 80px 20px 100px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	behavior: url(PIE.htc);
}
#mainv_button img{
	background: #FFF;
}
#mainv_button img:hover {
    background: #fffbc0;
}
#client_movie{
	background: #FFF;
}
#client_movie:hover{
	background: #fffbc0;
}
/*-------------------------------------------------------banner*/
.banner{
	background: url();
}
.banner .inner{
	width: 900px;
	padding:0px 70px;

}
.banner a{
	display: block;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	behavior: url(PIE.htc);
}
.banner a:hover{
	-webkit-transform: translateY(-5px);
	-ms-transform: translateY(-5px);
	transform: translateY(-5px);
}

/*-------------------------------------------------------footer*/
footer,footer a{
	color: #BFBFBF;
	font-size: 16px;
	font-size: 1.6rem;
}
footer .outer {
    background-color: #663C21;
    border-top: 12px solid #e9eaee;
    padding-top: 43px;
    padding-bottom: 40px;
}
footer .l_wrapper{
	width: 300px;
}
#fcopy {
    background-color: #282a2b;
    border-color: #4b4c4d;
    border-top-width: 1px;
    padding-top: 18px;
    padding-bottom: 16px;
    text-align: center;
}
footer ul{
	border-top: 1px solid #BFBFBF;
	float: left;
	width: 320px;
	margin-left:30px;
}
footer ul ul{
	width: 290px;
}
footer li:before{
	content: "\f105";
    padding-right: 0.5em;
}
footer li{
	line-height: 3;
	border-bottom: 1px solid #BFBFBF;
}
footer li p{
	display: inline;
}
/*-------------------------------------------------------intro*/
#intro_img{
	margin-bottom: 80px;
	margin-top: 80px;
}
#intro_w,#intro_m {
	padding: 70px 20px 20px;
	width: 445px;
	height: 880px;
	position: relative;
}
#intro_w {
	background: #f4e7ed;
	margin-right: 30px;
}
#intro_m {
	background: #e4ebf2;
}
#intro_img h3 {
	text-align: center;
	color: #FFF;
	font-size: 30px;
	font-size: 3rem;
	line-height: 56px;
	display: block;
	width: 485px;
	position: absolute;
	top: -28px;
	left: 0;
}
#intro_w h3 {
	background: url(../img/intro_w_bg.png) no-repeat center;
}
#intro_m h3 {
	background: url(../img/intro_m_bg.png) no-repeat center;
}
#intro_img p {
	background: #FFF;
	border-radius: 100px;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	behavior: url(PIE.htc);
	line-height: 1.3;
	text-align: center;
	padding: 20px;
	margin-bottom:10px;
}
#balloon_w1{
	margin-top: 40px;
}
#balloon_w7{
	margin-left: 100px;
}
#balloon_w8{
	position: absolute;
	top: 590px;
	left: 300px;
}
#balloon_m3{
	margin-left: 100px;
}
#balloon_m6{
	margin-left: 100px;
}
.intro_balloon{
	margin: 0 auto;
}
#intro_m_img,#intro_w_img {
	position: absolute;
}
#intro_w_img {
	top: 707px;
	left: 20px;
}
#intro_m_img {
	top: 707px;
	left: 330px;
}

/*-------------------------------------------------------profile*/
#profile .l_wrapper{
	width: 300px;
}
#profile .r_wrapper{
	width: 450px;
}
#profile h3,#profile h4{
	margin-top: 40px;
	margin-bottom: 40px;
	line-height: 1.3;
	letter-spacing: -1;
}
#profile h3{
	font-size: 30px;
	font-size: 3rem;
	color: #f46285;
}
#profile h4{
	font-size: 24px;
	font-size: 2.4rem;
	color: #6dab1e;
}
#aboutpc{
	padding-top: 40px;
	margin-top: 40px;
	border-top: 1px solid #FFF;
}
.aboutpc_p{
	margin-top: 10px;
	line-height: 1.5;
}
/*-------------------------------------------------------flow*/
#flow .type_column{
	padding: 160px 0 0;
}
#flow .type_voice{
	margin-top: 110px;
}
.column_section{
	padding-left: 100px;
	padding-right: 100px;
	margin-bottom: 60px;
}
#flow .pagenav li a{
	text-align: center;
	display: block;
	width: 386px;
	height: 93px;
	font-size: 24px;
	font-size: 2.4rem;
	line-height: 60px;
	background: url(../img/flow_nav_bg.png) no-repeat center;
}
.column_h3_wrapper{
	background: #a0ce4e;
	margin-bottom: 60px;
}
.column_h3_wrapper .l_wrapper{
	color: #FFF;
}
#aboutsingle{
	width: 570px;
	padding: 40px;
}
#aboutpair{
	width: 600px;
	padding: 40px 10px 40px 40px;
}
#aboutpair .textblock{
	font-size: 16px;
	font-size: 1.6rem;
}
.flowlist dl{
	line-height: 1.5;
}
.flowlist dt{
	margin:10px 0;
	color:#6dab1e;
}
.flowlist li{
	background:#FFF;
	border: 1px solid #CCC;
	margin-bottom: 10px;
	padding: 30px 30px 30px 0;
}
.flowlist li:last-child{
	margin-bottom: 0;
}
.flowlist .flownum{
	display: block;
	font-size: 40px;
	font-size: 4rem;
	width: 60px;
	line-height: 60px;
	text-align: center;
	color: #FFF;
	background: #A9825B;
}
.flowlist .r_wrapper{
	width: 680px;
}
.flowlist .title{
	font-size: 24px;
	font-size: 2.4rem;
	margin-bottom: 10px;
}
.flowlist .textblock{
	margin-bottom: 0;
}
.flowlist li li{
	padding: 0;
	background: none;
	border: none;
}
#flow .banner{
	width: 900px;
	background: none;
	margin: 60px auto;
}
#pair_voice{
	border-radius: 0 0 20px 20px;
	-moz-border-radius: 0 0 20px 20px;
	-webkit-border-radius: 0 0 20px 20px;
	behavior: url(PIE.htc);
}
/*-------------------------------------------------------price*/
#price .type_info h3{
	margin-bottom: 0;
}
#price .textblock{
	margin-top: 1em;
	margin-bottom: 1em;
}
#price .info_section {
    margin-bottom: 0;
    margin-top: 60px;
}
.tablewrapper caption{
	line-height: 2.5em;
	text-align: center;
	background: #d3d3d3;
}
/*-------------------------------------------------------policy*/
#policy h3{
	line-height: 58px;
	padding-left: 75px;
	color: #6dab1e;
}
#policy .textblock{
	width: 430px;
}
#policy li{
	margin-bottom: 40px;
}
#policy li:last-child{
	margin-bottom: 0;
}
/*-------------------------------------------------------time*/
#time .note{
	margin-top: 20px;
}
/*-------------------------------------------------------access*/
#access .l_wrapper{
	width: 480px;
}
#access .note{
	border:1px dashed #CCC;
	padding: 10px;
	margin-top: 20px;
}
#access .r_wrapper img:first-child{
	margin-bottom: 0px;
}
/*-------------------------------------------------------faq*/
#faq .pagenav li a{
	text-align: center;
	display: block;
	width: 258px;
	height: 103px;
	padding-top: 20px;
	font-size: 24px;
	font-size: 2.4rem;
	line-height: 1.3;
	background: url(../img/faq_nav_bg.png) no-repeat center;
}
#faq .pagenav .l_wrapper{
	margin-right: 13px;
	line-height: 1.3;
}
#faq .question, #faq .answer{
	padding-left: 55px
}
#faq .question{
	line-height: 45px;
	background: url(../img/faq_icon_p_q.png) no-repeat left top;
}
#faq #faq3 .question{
	background: url(../img/faq_icon_p.png) no-repeat left top;
}
#faq .answer{
	background: url(../img/faq_icon_p_a.png) no-repeat left top;
}
#faq .detail{
	margin-top: 20px;
	background: #f6f6f6;
	border: 1px solid #CCC;
}
#faq .detail_more{
	padding:15px;
	cursor:pointer
}
#faq .detail i{
	text-align: right;
}
#faq .detail_content{
	padding:40px;
}
#faq .detail h4{
	text-align: center;
	font-size: 24px;
	font-size: 2.4rem;
	line-height: 1.3;
	color:#6dab1e;
	margin-bottom: 30px;
}
#faq .detail img{
	margin-left: 30px;
	margin-bottom: 30px;
}
#faqs{
	border-bottom: 1px solid #CCC;
}
.faq_wrapper{
	border-top: 1px solid #CCC;
}
#faqs .detail_titlegroup,#faqs .detail_titlegroup i{
	line-height: 34px;
}
#faqs .detail_titlegroup{
	padding-left: 45px;
	background: url(../img/faq_icon_g_q.png) no-repeat left top;
}
#faqs .detail_content{
	padding:0 15px 15px;
}
#faqs .detail_content .textblock{
	min-height: 34px;
	padding-left: 45px;
	background: url(../img/faq_icon_g_a.png) no-repeat left top;
}
